Subject: [IGSMAIL-1271] EBRE data missing
From: Carme Parareda
Date: Mon, 1 Apr 1996 11:40:26 PST

******************************************************************************
IGS Electronic Mail      Mon Apr  1 11:40:26 PST 1996      Message Number 1271
******************************************************************************

Author: Carme Parareda
Subject: EBRE data missing

Due to concatenated failures in our system (communication lines, broken disk...)
files from EBRE station from day 086 to 091 have not been submitted yet to
CDDIS. I expect to make them available tomorrow.

Furthermore, on March 31st at 15:00 UT, an unknown problem with the computer at
the site EBRE made the system stop. It didn't restart until April 1st at 15:30. 
Data within this interval was lost and it can't be recovered.

I apologize for the problems this may have caused.

[Mailed From: Carme Parareda <[email-masked]>]